---
# Items that apply to ALL profiles:
eureka:
  client:
    serviceUrl:
      defaultZone: http://localhost:8010/eureka/
      #defaultZone: http://localhost:8011/eureka/,http://localhost:8012/eureka/,http://localhost:8013/eureka/
      
spring:
  datasource:
    url: jdbc:postgresql://127.0.0.1:5433/postgres
    username: postgres
    password: password
    driver-class-name: org.postgresql.Driver
  jpa:
    hibernate:
      ddl-auto: create
    database: POSTGRESQL
    show-sql: true
    properties:
      hibernate:
        format_sql: true
        dialect: org.hibernate.dialect.PostgreSQLDialect
        jdbc:
          lob:
            non_contextual_creation: true
